
Smart Proxy - Feature #25390

Modify Templates API to proxy build as failed

11/05/2018 11:55 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Templates   

Target version:    

Difficulty: trivial Fixed in Releases: 1.22.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/621

  

Description

The endpoint only supports GET and without http body, Foreman 1.19+ supports POST with body and new endpoint "failed".

Related issues:

Related to Foreman - Feature #21007: Templates API to mark a build as failed Closed

Associated revisions

Revision a39e5d60 - 02/07/2019 08:36 AM - Lukas Zapletal 

Fixes #25390 - pass post via template API

History

#1 - 11/05/2018 11:56 AM - Lukas Zapletal

- Related to Feature #21007: Templates API to mark a build as failed added

#2 - 11/05/2018 02:41 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/621 added

#3 - 02/07/2019 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset a39e5d60be09310af3cc6c1f5976fd3d629bef58.

#4 - 04/22/2019 09:07 AM - Tomer Brisker

- Fixed in Releases 1.22.0 added

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/a39e5d60be09310af3cc6c1f5976fd3d629bef58
http://www.tcpdf.org

